#!/bin/sh
echo 'name: double-conversion
version: 0.2.0.4
id: double-conversion-0.2.0.4-aeaaf5805de1851139d504ac0f8158d7

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/double-conversion
package-url:
description: A library that performs fast, accurate conversion between double
             precision floating point and text.
             .
             This library is implemented as bindings to the C++
             @double-conversion@ library written by Florian Loitsch at Google:
             <http://code.google.com/p/double-conversion/>.
             .
             The '\''Text'\'' versions of these functions are about 30 times faster
             than the default '\''show'\'' implementation for the '\''Double'\'' type.
             .
             The '\''ByteString'\'' versions are /slower/ than the '\''Text'\'' versions;
             roughly half the speed.  (This seems to be due to the cost of
             allocating '\''ByteString'\'' values via @malloc@.)
             .
             As a final note, be aware that the @bytestring-show@ package is
             about 50% slower than simply using '\''show'\''.
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Double.Conversion.ByteString
                 Data.Double.Conversion.Text
hidden-modules: Data.Double.Conversion.FFI
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/double-conversion-0.2.0.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/double-conversion-0.2.0.4
              /usr/local/lib
hs-libraries: HSdouble-conversion-0.2.0.4
extra-libraries: stdc++
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
         integer-gmp-0.2.0.3-91607778cf3ae8f3948a50062b4f8479
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/double-conversion-0.2.0.4/html/double-conversion.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/double-conversion-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
